/* CSS Document */

html 							{ height:100%;}
body 							{ font-family: 'Roboto', sans-serif; font-size:100%;}

h1.page-title 					{ font-size:2.25rem; color:#1460b8; font-weight:500; text-align: center; margin-bottom:3.375rem; margin-top:3.375rem;}
h1.page-title span 				{ display:inline-block; padding-bottom:1.5rem; border-bottom:3px solid #e1e5e7;}

h1,h2,h3,h4,h5,h6 				{ color:#1460b8; }

.aboutus h1.page-title 			{ color:#fff;}
.aboutus h1.page-title span 	{ border-color:#fff;}

.navbar-brand img				{ max-width:180px;}
a 								{ color:#1460b8; }
.dropdown-item,
a.nav-link 						{ color:#1460b8; font-weight:300; }
a.nav-link:hover,
a.nav-link:focus 				{ color:#eb5906;}
header 							{ background-color:#fff; border-bottom:2px solid #eb5906;}
section.aboutus,
section.highlights,
section.teaser 					{ padding:60px 0;}
main 							{ margin-bottom:40px;}

.search_result li 				{ padding:20px 0; border-top:1px solid #e1e5e7}
.search_result p 				{ margin:0;}

.header-service-socials a		{ color:inherit; margin-left:12px;}
.header-service-socials 		{ padding:0; margin:0; list-style: none; font-size:18px; color:#eb5906; padding-bottom:10px;}
.header-service-socials li 		{ display:inline-block; padding-left:10px;}

.mobile-navi 					{ display:block}
.mobile-navi 					{ background-color:#f7f8f9;}
.mobile-navi .navbar-nav 		{ padding: 0 16px;}
.mobile-navi .navbar-nav li 	{ border-bottom:1px solid #e8ebec;}
.mobile-navi .nav-link 			{ padding: .6rem 1rem; padding-right:0; width:90%; display:inline-block;}
.mobile-navi .has_dropdown .nav-link	{ position:relative;}
.mobile-navi li.has_dropdown i 			{ color:#1460b8; display:inline-block; text-align:right; position:relative; width:8%; padding:10px;}
.mobile-navi li.has_dropdown li { padding:0;  padding-left:10px;}

.mobile-navi .dropdown-menu 	{ top:0; border:0; border-radius:0; background:none; position:relative !important; transform:none !important; border-top: 1px solid #e8ebec; padding:0; margin:0;}
.mobile-navi .dropdown-menu li 	{ padding:5px; padding-left:10px; }
.mobile-navi .dropdown-menu li:last-child {border:0;}

.box-downloads ul li.link,
.box-downloads ul li.download 	{ padding-left:35px; margin-bottom:10px; background-image:url(../upload/layout/download.png); background-repeat: no-repeat; background-position:left top}
/*.box-downloads ul li.download:hover { background-image:url(../upload/layout/download_on.png);} */
.box-downloads ul li.link 		{ background-image:url(../upload/layout/link.png);} 
.box-downloads ul li.link:hover { background-image:url(../upload/layout/link_on.png);} 
.main-content a:hover, 
.main-sidebar a:hover 			{ color:#eb5906}

/* banner */
.banner				{ position:relative; max-height:290px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.banner-box 		{ text-align:center; height:290px; display:table; width:80%; margin:0 auto; max-width:800px;}
.start .banner 		{ max-height:580px;}
.start .banner-box 	{ height:580px;}
.banner-text		{ font-size:3.5rem; line-height:3.8rem; color:#fff; font-weight:300; display:table-cell; vertical-align:middle;}
.banner-title 		{ color:#e86121; font-weight:400;}
.bantxt				{ display:table-cell; padding-left:18px; vertical-align: middle; font-size:72px; }
@media (min-width:992px) {
	.banner-text 					{ font-size:4.5rem; line-height:4.8rem; }
	.header-service-socials 		{ padding-left:20px; padding-bottom:0; display:inline-block; }
	.header-service-socials li 		{ padding:0;}
}
/* glossary */
#msrc				{ font-size:1.143em; }
#msrc div			{ float:left; width:18px; text-align:center; margin:0 1px;}
#msrc a				{ color:#1460b8;} 
#msrc a:hover		{ color:#1460b8;}
#msrc input			{ width:570px; border:0; padding:4px; padding-bottom:5px; color:#afb9bd;}
#msrc .btn			{ height:25px; width:25px; background-color:#fff; background-image:url(../upload/layout/arrow.png); background-position:center center; background-repeat:no-repeat; border:0; margin-left:2px; }
.sbar				{ padding:14px; background-color:#f1f3f5; color:#afb9bd;}
.sline				{ position:relative; color:#afb9bd; font-size:1.125em; text-transform:uppercase; margin-bottom:18px; padding-bottom:12px; border-bottom:1px solid #afb9bd;}

.desktop-navi 					{ display:none}

.default .teaser 				{ background-color:#f0f2f3}
.default .teaser h1.page-title span { border-color:#d7dcdf;}

.slick-container,
.slick-container>div,
.slick-item 					{ height:100%;}
.slider 						{ position: relative; overflow:hidden; max-height:604px;}
.slick-item 					{ position: relative; background-repeat:no-repeat; background-size:cover; background-position: center center; color:#ffffff; }
.slick-item,
.slick-item img 				{ max-height:320px; }	
.slick-container,
.slick-container>div,
.slick-item 					{ height:100%;}
.slick-slider 					{ margin:0 !important;}
.slick-arrow 					{ z-index:10;}
.slick-prev 					{ left:15px !important; background: url(../upload/layout/arrow_left.png) !important;}
.slick-next					 	{ right:15px !important; background: url(../upload/layout/arrow_right.png) !important;}
.slick-prev,
.slick-next 					{ width:38px !important; height:80px !important; background-repeat:no-repeat;}
.slick-prev::before,
.slick-next::before 			{ content: "" !important; }
.slick-item .item-block 		{ position:absolute; top:0; bottom:25%; left:0px; padding:0; height: 100%; display: flex; align-items: center; justify-content: center;
}
.slick-item .container 			{ z-index: 10; position:relative;}
.slider .item-text,
.slider .item-title 			{ text-align: left; font-size:2rem; line-height:2.5rem; font-weight:600; letter-spacing:1.5px; color:#eb5906}
.slider .item-text 				{ color:#fff;}
.slider .item-link  			{ margin-top:20px; font-size: 20px; display:inline-block; }
.slider .item-link a 			{ color:#fff !important; text-decoration: none !important}
.slider .in_black .item-text 	{ color:#000;}

.social_sharer li 				{ margin-right:20px !important; padding:0 !important;}
.social_sharer li,
.social_sharer span 			{ vertical-align:top !important;}

.main-content 					{ font-size:1.125rem; font-weight:300; letter-spacing:0.015; margin-bottom:40px;}
.text-intro 					{ font-size:1.5rem; line-height:2.625rem; margin-bottom:20px;}
.main-content h2 				{ font-size:1.688rem; color:#1460b8; margin-top:60px; margin-bottom:40px;}

.navbar-toggler:focus, 
.navbar-toggler:hover,
.navbar-toggler 				{ outline:none; border:0; padding:0;}
.navbar-toggler .icon-bar 		{ background-color:#1460b8; width:50px; height:4px; border-radius: 0; display:block;}
.navbar-toggler .icon-bar+.icon-bar { margin-top:10px}
.navbar-toggler .top-bar 		{ transform: rotate(45deg); transform-origin:15% 40%}
.navbar-toggler .middle-bar 	{ opacity: 0}
.navbar-toggler .bottom-bar 	{ transform: rotate(-45deg); transform-origin:8% 40%}
.navbar-toggler.collapsed .top-bar { transform: rotate(0)}
.navbar-toggler.collapsed .middle-bar { opacity: 1}
.navbar-toggler.collapsed .bottom-bar { transform: rotate(0)}
.navbar-toggler .icon-bar 		{ transition: all 0.2s}

.program:after 					{ clear:both;}
.program ul 					{ list-style:none; padding:0;}
.program .nav-item				{ position:relative;}
.program .nav-link				{ padding:15px 0; width:100%; border:1px solid #e1e5e7; border-right-width:0;}
.program .nav-link:last-child 	{ border-right-width:1px;}
.program .nav-pills .nav-link  	{ border-radius:0; background-color:#f7f8f8; color:#9ca9b1;}
.program .nav-pills .nav-link.active, 
.program .nav-pills .show>.nav-link { background-color:#1460b8; color:#fff; border-color:#1460b8;}
.program .tab-content>.tab-pane { border:1px solid #e1e5e7; padding:70px 50px; border-top:0;}
.program .nav-pills 			{ display:block; width:100%;}
.program .nav-pills .nav-item 	{ display:block;}
.program .row 					{ padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #9ca9b1;}
.program .row:last-child 		{ border:0;}
.program .time 					{ color:#1460b8; font-weight:500;}
.program .icon 					{ text-align: center;}
.program .icon i 				{ height:36px; width:36px; border-radius:18px; background-color:#1460b8; color:#fff; font-size:20px; line-height:36px;}

@media (max-width:767px) {
	.program .nav 				{ position:relative;}
	.program .nav-pills.collapse .nav-item			{ position:absolute; width:100%; display:none;}
}

.form input[type=text],
.form input[type=email],
.form input[type=password],
.form input[type=button],
.form select,
.form textarea 					{ width:100%; background-color:#f0f2f3; color:#646c71; margin-bottom:10px; padding:4px 8px; border:1px solid transparent;}
.form select 					{ padding:4px 6px;}
.form input.red,
.form textarea.red,
.form select.red 				{ border:1px solid #f00;}
label.red 					 	{ color:#f00;}

.box 							{ font-size:18px; margin-bottom:30px;}
.box .title 					{ font-size:26px; color:#1460b8; border-bottom:2px solid #d7dcdf; padding-bottom:.75rem; margin-bottom:1.25rem}
.box-contact strong 			{ display:inline-block; margin:10px 0; color:#1460b8} 

.line							{ border-bottom:2px solid #e1e5e7; margin-bottom:20px; padding-bottom:20px;}

.image-list article 			{ min-height:280px; margin-bottom:20px;}
.image-list-image 				{ min-height:140px;}
.image-list-name 				{ font-weight:500; color:#1460b8}
.image-list-title 				{}

.article-text					{}
.article-meta 					{ font-size:18px; }
.article-headline 				{ font-size:24px; margin-bottom: 20px; color:#1460b8; line-height: 26px; }
.article-link 					{}

.press-items 					{ font-size:14px; min-height:285px;}
.press-items.intro 				{ font-size:18px; min-height:auto;}
.press-items .label:before		{ font-size:inherit; font-family: FontAwesome; display: block; float: left; height: 30px;}
.press-items .checkbox 			{ display:none; }
.press-image 					{ text-align: center;}
.press-name 					{ word-wrap: break-word}
.press-button					{ font-size:inherit; border:0; background:none; color:#1460b8; outline:none; cursor: pointer; padding:0;}
.press-button:disabled 			{ color:#cecece; cursor: default}
.press-button:before 			{ font-family:"FontAwesome"; content:"\f019"; padding-right:8px;}

.press-items input[type=checkbox] + .label:before { content: "\f096"; }
.press-items input[type=checkbox] + .label:before { letter-spacing: 12px; }

.press-items input[type=checkbox]:checked + .label:before { content: "\f046"; }
.press-items input[type=checkbox]:checked + .label:before { letter-spacing: 10px; }

.teaser-box 					{ display:block;  background-repeat:no-repeat; background-size:cover; background-position: center center;}
.teaser-box img 				{ max-height:320px;}
.teaser-box.only-img img 		{ max-height:367px;}
.teaser-box-title-mini 			{ font-size:10px; font-weight:300; padding-bottom:10px;}
.teaser-box-title 				{ color:#fff; font-size:1.125rem; padding:10px 20px; font-weight:300;}

.member-item 					{ padding:10px 0; border-bottom:1px solid #e1e5e7;}
.breadcrumb 					{ display:none;}

.partners-box 					{ position:relative; height:100%; max-height:550px; overflow:hidden; padding:60px 0;}
.partners-link 					{ display:inline-block; border-radius:4px; background-color:#f5f6f7; padding:4px 10px;}
.partners-box .slick-item 		{ padding:0 30px;}
.partners-box .slick-container 	{ opacity:0;}
.partners-box .slick-slide img 	{ margin: 0 auto;}

.highlights-box 				{ margin-bottom:20px;}
.highlights .image 				{ margin-bottom:20px}
.highlights .date 				{ font-weight:400;}
.highlights .title 				{ line-height:1; margin-bottom:20px; text-transform: uppercase; font-size:24px; color:#1460b8;}
.highlights .text 				{ font-weight:300; }
@media (min-width:992px) {
.highlights-box 				{ min-height:450px;}
.highlights .title 				{ min-height:100px;}
.slick-item .item-block			{ padding:20px 10%;}
}

.aboutus 						{ background-repeat: no-repeat; background-size: cover; background-position: center center;}
.aboutus-box 					{ background-color:#fff; padding:30px; min-height:325px; text-align: center; margin-bottom:40px; }
.aboutus-title 					{ margin-bottom:20px; text-transform: uppercase; font-size:24px; color:#1460b8}
.aboutus-text 					{ margin-bottom:30px; font-weight:300;}
.aboutus-link a					{ display:inline-block; }
.aboutus-link a,
.item-link,
.button 						{ text-transform: uppercase; background-color:#eb5906 !important; color:#fff !important;; padding:5px 20px; border-radius:20px; border:0; cursor:pointer;}
.item-link 						{ }

.twitter-box 					{ padding-bottom:0;}
.twitter-timeline .timeline-Header 	{ display: none !important}


.bggradient 					{ background: #1460b8; background: -moz-linear-gradient(top, #1460b8 0%, #1f478b 100%); background: -webkit-linear-gradient(top, #1460b8 0%,#1f478b 100%); background: linear-gradient(to bottom, #1460b8 0%,#1f478b 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1460b8', endColorstr='#1f478b',GradientType=0 );}
.teaser a 						{ text-decoration: none;}
.teaser a:hover .bggradient 	{ background: #eb5906; background: -moz-linear-gradient(top, #eb5906 0%, #ea5200 100%, #1460b8 100%, #207cca 100%, #c94d06 100%); background: -webkit-linear-gradient(top, #eb5906 0%,#ea5200 100%,#1460b8 100%,#207cca 100%,#c94d06 100%); background: linear-gradient(to bottom, #eb5906 0%,#ea5200 100%,#1460b8 100%,#207cca 100%,#c94d06 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb5906', endColorstr='#c94d06',GradientType=0 ); transition: background-color 1000ms linear;}

footer 							{ padding-top:40px; padding-bottom:80px; color:#fff; font-size:1.125rem; font-weight:300; }
.footer-block 					{ padding-bottom:100px;}
.footer-block-title 			{ font-weight:500; padding-top:20px; font-size:1.688rem; color:#fff; margin-bottom:20px;}
footer a 						{ color:#fff !important; margin-right:12px;}
footer a:hover 					{ color:#eb5906 !important;}

.social-list li					{ display:inline-block; font-size:25px; padding-right:20px;}
.social-links li 				{ margin-right:0 !important;}
.social-list .fa,
.social-links .fa 				{ color:#fff; display: inline-block; background-color: #1da1f2; padding: 4px 6px; font-size: 13px;}
.social-list .fa 				{ font-size:inherit;} 
.social-list .fa-twitter,
.social-links .fa-twitter 		{ background-color:#1da1f2}
.social-list .fa-linkedin,
.social-links .fa-linkedin 		{ background-color:#0077b5}

.upbutton 						{ display:none; position:fixed; width:40px; height:40px; bottom:40px; right:20px; background-color:#3a75c4; text-align:center; border-radius:6px; color:#fff; line-height:34px; cursor:pointer; z-index:10000;}

.breadcrumbtrail 				{ display:none;}

@media (min-width:768px) {
.slick-item,
.slick-item img 				{ max-height:460px; }
.slider .item-block 			{ bottom:35%} 
.slider .item-title 			{ font-size:4rem; line-height:4.5rem;}
.press-image img				{ max-height:175px;}
.breadcrumbtrail 				{ display:block; padding-top:20px;}
.breadcrumbtrail,
.breadcrumbtrail a 				{ font-size:14px; color:#9ca9b1; text-decoration: none;}

}

a button,
a button.btn,
.form button,
.form input[type=submit] 		{ cursor:pointer; border:0; padding:6px 20px; background-color:#eb5906; color:#fff; text-transform: uppercase; min-height:36px; border-radius:18px; outline:none; }
.form-login button 				{ margin-left:20px; }


@media (min-width:992px) {

.mobile-navi 					{ display:none}
.desktop-navi 					{ display:block; position: absolute; right: 0; bottom: 0;}
.navbar-brand,
a.nav-link 						{ padding-bottom:1rem;}
.program .nav-pills 			{ display:table; width:100%;}
.program .nav-pills .nav-item 	{ display:table-cell;}

.dropdown-menu .dropdown-menu  { left:100%; top:-8px; }

header 							{ }
.header-service					{ padding-top:.5rem; text-align:right; font-size:12px; color:#eb5906;}
.header-service a 				{ color:inherit; margin-left:12px;}
.header-service ul 				{ display:inline-block; margin:0; padding:0; list-style:none;}
.header-service-links li,
.header-service-socials li		{ display:inline-block;}

.header-service .icon { position:relative; display:inline-block; text-align:center; width:0px; height:0px; padding:15px; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; }
.header-service-links .icon {color:#fff;background-color:#1460b8;}
.header-service .icon i { font-size:16px; position:absolute; left:7px; top:6px;}
.header-service .icon { float:left; margin:0 5px 0 0; cursor:pointer;}
.header-service-links .icon:hover { background:#eb5906;}
.header-service-links .icon.logout i,
.header-service-links .icon.login i {left:10px;}
.header-service-links .icon.login i::before { content: "\f023";}
.header-service-links .icon.logout i::before { content: "\f13e";}
.header-service-links .icon.search i {left:8px;}
.header-service-links .icon.search i::before { content: "\f002";}
.header-service-links .dropdown-menu { background-color:#e5f0f6; padding:14px; top:12px !important;}
.header-service-links .dropdown-menu::before, 
.header-service-links .dropdown-menu::after 			{ content: ''; position:absolute; top:-11px; right:0; width:0; height:0; border-left:16px solid transparent; border-right:16px solid transparent; border-bottom:12px solid rgba(229,240,246,1);}
.header-service-links .dropdown-menu::before,
.header-service-links .dropdown-menu::after 			{ right:0;}
.header-service-links .dropdown-menu::after 			{ top:-9px; border-bottom-color: #e5f0f6;}
.header-service-links .icon[aria-expanded=true] 		{ background-color:#eb5906}
.header-service-links .icon.login[aria-expanded=true] i,
.header-service-links .icon.search[aria-expanded=true] i { left:9px;}
.header-service-links .icon.search[aria-expanded=true] i::before,
.header-service-links .icon.login[aria-expanded=true] i::before { content: "\f00d";}
.header-service-links input 							{ outline:none; border:0; background-color:#fff !important;}
.header-service-links button 							{ outline:none; border:0; background: none;}
.header-service-links button.search 					{ background-color:#eb5906;float:none; min-height:auto;}
.header-service-links .dropdown-menu a 					{ text-decoration:none; display:inline-block; margin:0; margin-left:6px; font-size:smaller; color:#1460b8}

.slick-item,
.slick-item img 				{ max-height:580px; }
.slider .item-block 			{ width:100%}
.slider .item-text,
.slider .item-title 			{ font-size:4.5rem; line-height:5rem;}

.teaser-box img 				{ max-height:172px;}
.teaser-box.only-img img 		{ max-height:219px;}

.social-list li					{ font-size:1.5rem; padding-right:6px;}
.footer-service-copy 			{ text-align:right;}

.program .nav-item 				{ text-align:center;}
.program .nav-item a.active::before, 
.program .nav-item a.active::after 		{ content: ''; position:absolute; bottom:-11px; left:50%; width:0; height:0; border-left:16px solid transparent; border-right:16px solid transparent; border-top:12px solid rgba(0,0,0,0);}
.program .nav-item a.active::before,
.program .nav-item a.active::after 		{ left:40%;}
.program .nav-item a.active::after 		{ bottom: -9px; border-top-color:#1460b8;}

.dropdown-item.active, 
.dropdown-item:active 			{ background-color:transparent;}
.navbar 						{ padding:0;}
.navbar-nav 					{ margin-left:auto;}
.navbar-brand img				{ max-width:none;}
.dropdown:hover > ul 			{ display:block;}
.dropdown-item a.nav-link 		{ font-size:1rem; text-align: center }
.dropdown-item:focus, 
.dropdown-item:hover,
.dropdown.show a.nav-link 		{ color:#eb5906;}
.dropdown-item 					{ line-height:35px;}
.dropdown-menu 					{ background-color:#f5f6f7; border:0; border-radius:0;}
.dropdown 						{ position:relative}
.dropdown .dropdown::after 	 	{ position:absolute; right:10px; top:10px; content:"\f105"; font-family: 'fontawesome';}
.navbar-nav > .dropdown > .dropdown-menu::before, 
.navbar-nav > .dropdown > .dropdown-menu::after 			{ content: ''; position:absolute; top:-11px; left:50%; width:0; height:0; border-left:16px solid transparent; border-right:16px solid transparent; border-bottom:12px solid rgba(0,0,0,0.045);}
.navbar-nav > .dropdown > .dropdown-menu::before,
.navbar-nav > .dropdown > .dropdown-menu::after 			{ left:43%;}
.navbar-nav > .dropdown > .dropdown-menu::after 			{ top: -9px; border-bottom-color: #f5f6f7;}
.navbar-nav>li>.dropdown-menu 	{ margin-top:0; border-top: 2px solid #eb5906; border-top-left-radius:0; border-top-right-radius:0; left:50%; right:auto; text-align:left; transform:translate(-50%, 0);}
.navbar-nav>li:last-child>.dropdown-menu 	{ left:0; transform:translate(-45%, 0);}
.navbar-nav>li:last-child .dropdown-menu::after,
.navbar-nav>li:last-child .dropdown-menu::before { left:auto; right:20%;}
.navbar-expand-lg .navbar-nav li:last-child .nav-link	{ padding-right:0;}
}
@media (min-width:1200px) {
.dropdown-item,
a.nav-link 						{ font-size:1.125rem; }
.navbar-nav>li>.dropdown-menu 	{ }
}

.backend-title 					{ background-color:#ececec; padding:4px; font-weight:700; margin:10px 0;}

.working-groups.authok main 			{ background-image:url(../upload/layout/aboutus.jpg); background-repeat: no-repeat; background-size: cover; color:#fff !important; margin:0; background-attachment: fixed;}
.working-groups.authok .box 			{ padding: 15px; background-color:#fff; color:#1460b8;}
.working-groups.authok .box-login .title { display:none;}
.working-groups.authok .page-title,
.working-groups.authok .breadcrumbtrail,
.working-groups.authok .breadcrumbtrail a { color:#fff;}
.working-groups.authok .main-content 	{ background-color:#fff; padding:20px; color:#1460b8}
.working-groups.authok .box a,
.working-groups.authok .main-content a 	{ color:#eb5906;}
.working-groups.authok .files-list li 	{ padding:8px 0; margin-bottom:8px; border-bottom:1px solid #ececec}
.working-groups.authok .files-list 		{ }
.working-groups.authok .files-list td 	{ padding-right:10px;}
.working-groups.authok .files-date 		{ color:#000;}
.working-groups.authok a.files-name 		{ display:block; color:#1460b8; position: relative; outline:none;}
.working-groups.authok .files-name::after { color:#eb5906; position: absolute; right:5px; font-size:16px; font-family: 'fontawesome';}
@media (min-width:768px) 		{
.working-groups.authok .files-name.download::after { content:"\f019"; }
.working-groups.authok .files-name.folder::after { content:"\f105"; }
}
.working-groups.authok .buttons-navi 	{ text-align:center; margin-bottom:40px;}
.working-groups.authok .buttons-navi .bgorange { color:#fff; font-weight:600}
.working-groups.authok .buttons-navi .bgwhite { color:#1460b8;}
.working-groups.authok .members-list-item { padding:12px 0; border-bottom: 1px solid #ececec;}
.working-groups h3 						{ padding-bottom:20px; border-bottom:1px solid #ececec; margin-bottom:20px;}
.files-list-slider 						{ display:none; padding-bottom:40px;}
.files-list .row 						{ margin:0 -5px;}
.files-list [class*="col-"]				{ padding:0 5px;}
.files-list .round-icon 				{ font-size:12px; text-align:center;}

.bgorange 								{ background-color:#eb5906}
.bgwhite 								{ background-color:#fff}
.bgblue 								{ background-color:#1460b8}
.bgblue.round-icon 						{ color:#fff;}
.round-icon 							{ padding:4px 6px; border-radius:6px;}

.container 						{ width:100% !important;}
@media (min-width:576px) 		{ .container{max-width:100% !important;}}
@media (min-width:768px) 		{ .container{max-width:100% !important;}}
@media (min-width:992px) 		{ .container{max-width:100% !important;}}
@media (min-width:1200px) 		{ .container{max-width:1170px !important;}}

.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
@charset 'UTF-8';.slick-dots,.slick-next,.slick-prev{position:absolute;display:block;padding:0}.slick-dots li button:before,.slick-next:before,.slick-prev:before{font-family:slick;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-loading .slick-list{background:url(ajax-loader.gif) center center no-repeat #fff}@font-face{font-family:slick;font-weight:400;font-style:normal;src:url(../fonts/slick.eot);src:url(../fonts/slick.eot?#iefix) format('embedded-opentype'),url(../fonts/slick.woff) format('woff'),url(../fonts/slick.ttf) format('truetype'),url(../fonts/slick.svg#slick) format('svg')}.slick-next,.slick-prev{font-size:0;line-height:0;top:50%;width:20px;height:20px;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:0;background:0 0}.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0;background:0 0}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-size:20px;line-height:1;opacity:.75;color:#fff}.slick-prev{left:-25px}[dir=rtl] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:'←'}.slick-next:before,[dir=rtl] .slick-prev:before{content:'→'}.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}[dir=rtl] .slick-next:before{content:'←'}.slick-dotted.slick-slider{margin-bottom:30px}.slick-dots{bottom:-25px;width:100%;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.25;color:#000}.slick-dots li.slick-active button:before{opacity:.75;color:#000}

.slick-dots li.slick-active button {opacity:1;background:#eb5906}
.slick-dots li button { opacity:1; background: #1460b8; border-radius: 10px;}
.slick-dots li button::before {content:none;}

.lb-loader,.lightbox{text-align:center;line-height:0}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}html.lb-disable-scrolling{overflow:hidden;position:fixed;height:100vh;width:100vw}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}.lightbox a img{border:none}.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../images/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../images/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../images/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;border-bottom-left-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-caption a{color:#4ae}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../images/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}

.smartbanner-show{margin-top:80px}.smartbanner-show .smartbanner{display:block}.smartbanner{position:absolute;left:0;top:0;display:none;width:100%;height:80px;line-height:80px;font-family:'Helvetica Neue',sans-serif;background:#f4f4f4;z-index:9998;-webkit-font-smoothing:antialiased;overflow:hidden;-webkit-text-size-adjust:none}.smartbanner-container{margin:0 auto;white-space:nowrap}.smartbanner-close{display:inline-block;vertical-align:middle;margin:0 5px 0 5px;font-family:'ArialRoundedMTBold',Arial;font-size:20px;text-align:center;color:#888;text-decoration:none;border:0;border-radius:14px;-webkit-font-smoothing:subpixel-antialiased}.smartbanner-close:active,.smartbanner-close:hover{color:#aaa}.smartbanner-icon{display:inline-block;vertical-align:middle;width:57px;height:57px;margin-right:12px;background-size:cover;border-radius:10px}.smartbanner-info{display:inline-block;vertical-align:middle;width:44%;font-size:11px;line-height:1.2em;font-weight:700}.smartbanner-title{font-size:13px;line-height:18px}.smartbanner-button{position:absolute;right:20px;top:0;bottom:0;margin:auto 0;height:24px;font-size:14px;line-height:24px;text-align:center;font-weight:700;color:#6a6a6a;text-transform:uppercase;text-decoration:none;text-shadow:0 1px 0 rgba(255,255,255,.8)}.smartbanner-button:active,.smartbanner-button:hover{color:#aaa}.smartbanner-ios{background:#f4f4f4;background:linear-gradient(to bottom,#f4f4f4,#cdcdcd);box-shadow:0 1px 2px rgba(0,0,0,.5);line-height:80px}.smartbanner-ios .smartbanner-close{border:0;width:18px;height:18px;line-height:18px;color:#888;text-shadow:0 1px 0 white}.smartbanner-ios .smartbanner-close:active,.smartbanner-ios .smartbanner-close:hover{color:#aaa}.smartbanner-ios .smartbanner-icon{background:rgba(0,0,0,.6);background-size:cover;box-shadow:0 1px 3px rgba(0,0,0,.3)}.smartbanner-ios .smartbanner-info{color:#6a6a6a;text-shadow:0 1px 0 rgba(255,255,255,.8)}.smartbanner-ios .smartbanner-title{color:#4d4d4d;font-weight:700}.smartbanner-ios .smartbanner-button{padding:0 10px;min-width:10%;color:#6a6a6a;background:#efefef;background:linear-gradient(to bottom,#efefef,#dcdcdc);border-radius:3px;box-shadow:inset 0 0 0 1px #bfbfbf,0 1px 0 rgba(255,255,255,.6),0 2px 0 rgba(255,255,255,.7) inset}.smartbanner-ios .smartbanner-button:active,.smartbanner-ios .smartbanner-button:hover{background:#dcdcdc;background:linear-gradient(to bottom,#dcdcdc,#efefef)}.smartbanner-android{background:#3d3d3d url(data:image/gif;base64,R0lGODlhCAAIAIABAFVVVf///yH5BAEHAAEALAAAAAAIAAgAAAINRG4XudroGJBRsYcxKAA7);box-shadow:inset 0 4px 0 #88b131;line-height:82px}.smartbanner-android .smartbanner-close{border:0;width:17px;height:17px;line-height:17px;margin-right:7px;color:#b1b1b3;background:#1c1e21;text-shadow:0 1px 1px #000;box-shadow:0 1px 2px rgba(0,0,0,.8) inset,0 1px 1px rgba(255,255,255,.3)}.smartbanner-android .smartbanner-close:active,.smartbanner-android .smartbanner-close:hover{color:#eee}.smartbanner-android .smartbanner-icon{background-color:transparent;box-shadow:none}.smartbanner-android .smartbanner-info{color:#ccc;text-shadow:0 1px 2px #000}.smartbanner-android .smartbanner-title{color:#fff;font-weight:700}.smartbanner-android .smartbanner-button{min-width:12%;color:#d1d1d1;padding:0;background:none;border-radius:0;box-shadow:0 0 0 1px #333,0 0 0 2px #dddcdc}.smartbanner-android .smartbanner-button:active,.smartbanner-android .smartbanner-button:hover{background:none}.smartbanner-android .smartbanner-button-text{text-align:center;display:block;padding:0 10px;background:#42b6c9;background:linear-gradient(to bottom,#42b6c9,#39a9bb);text-transform:none;text-shadow:none;box-shadow:none}.smartbanner-android .smartbanner-button-text:active,.smartbanner-android .smartbanner-button-text:hover{background:#2ac7e1}.smartbanner-windows{background:#f4f4f4;background:linear-gradient(to bottom,#f4f4f4,#cdcdcd);box-shadow:0 1px 2px rgba(0,0,0,.5);line-height:80px}.smartbanner-windows .smartbanner-close{border:0;width:18px;height:18px;line-height:18px;color:#888;text-shadow:0 1px 0 white}.smartbanner-windows .smartbanner-close:active,.smartbanner-windows .smartbanner-close:hover{color:#aaa}.smartbanner-windows .smartbanner-icon{background:rgba(0,0,0,.6);background-size:cover;box-shadow:0 1px 3px rgba(0,0,0,.3)}.smartbanner-windows .smartbanner-info{color:#6a6a6a;text-shadow:0 1px 0 rgba(255,255,255,.8)}.smartbanner-windows .smartbanner-title{color:#4d4d4d;font-weight:700}.smartbanner-windows .smartbanner-button{padding:0 10px;min-width:10%;color:#6a6a6a;background:#efefef;background:linear-gradient(to bottom,#efefef,#dcdcdc);border-radius:3px;box-shadow:inset 0 0 0 1px #bfbfbf,0 1px 0 rgba(255,255,255,.6),0 2px 0 rgba(255,255,255,.7) inset}.smartbanner-windows .smartbanner-button:active,.smartbanner-windows .smartbanner-button:hover{background:#dcdcdc;background:linear-gradient(to bottom,#dcdcdc,#efefef)}
